/* CSS Document */

body, html {
	width:100%;
	height:100%;
	background: #888B91 url(mm/design/bg.gif) repeat-x;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#363636;
}

input,textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#363636;
}

#header-home {background: url(mm/design/header_pic1.jpg) no-repeat; width:770px; height:183px; }
#header-home p {margin:0; padding:0;}

#header-home #diapo {width:750px; height:183px; padding:18px 0 0 0;  text-align:right;}

#navi{
	background: url(mm/design/navi.jpg) no-repeat;
	height: 38px;
	position:relative;
}


#main{
	margin:0 auto;
	width: 770px;
	position:relative;
	background:url(mm/design/mainbg.gif) repeat-y;
}

#leftColumn{
	position:relative;
	width:220px;
	padding:0;
	float:left;
	background: url(mm/design/topleftbg.gif) no-repeat;
	padding:0px 20px 0 10px;
	text-align:right;
}
#rightColumn{
	position:relative;
	float:right;
	width:520px;
	background: url(mm/design/topbg.gif) no-repeat;
	/*margin-left:250px;*/
}

#rightColumnContent{
	position:relative;
	width:480px;
	left:20px;
	top:20px;
	padding-bottom:50px;
}

#leftborder{
	background: url(mm/design/bg_left.jpg) no-repeat;
	left:-20px;
	position:absolute;
	width:20px;
	height:420px;
}

hr{
	clear:both;
	height:0;
	visibility:hidden;
}

#rightborder{
	background: url(mm/design/bg_right.jpg) no-repeat;
	left:770px;
	position:absolute;
	width:20px;
	height:420px;
}
#footer{
	background: url(mm/design/footerbg.gif) no-repeat;
	height:30px;
	padding-left:270px;
	font-size:9px;
}

#placeHolder{
	position:absolute;
	width:770px;
	height:50px;
}

#topcache{
	background: url(mm/design/top.gif) no-repeat;
	position:absolute;
	background-image: ;
}

#navi ul {
margin:0;
padding:0;
background: url(mm/design/navi.gif) 0px 11px;
left:20px;
top:14px;
width:346px;
height:11px;
position:absolute;
list-style-position:inside;
list-style-type:none;
font-size:0px;
}

#navi li {
margin:0;
padding:0;
position:absolute;
top:0px;
display:block;
}

#navi a {
display:block;
height:11px;
}

h1{
color:#B1401E;
display:block;
font-size:13px;
font-weight:bold;
color:#363636;
}

h3{
padding-top:375px;
color:#cccccc;
display:block;
font-size:11px;
font-weight:normal;

}

h4{
color:#B1401E;
display:inline;
font-size:11px;
font-weight:normal;
}

h5{
color:#B1401E;
display:inline;
font-size:9px;
font-weight:normal;
}

h6{
color:#aaaaaa;
display:inline;
font-size:9px;
font-weight:normal;
}

h2{
color:#cccccc;
display:inline;
font-size:9px;
font-weight:normal;
}

#navi #l1, #navi #l1 a{left:0px;width:76px;}
#navi #l2, #navi #l2 a{left:76px;width:70px;}
#navi #l3, #navi #l3 a{left:146px;width:103px;}
#navi #l4, #navi #l4 a{left:249px;width:97px;}

#navi #l1 a{background: url(mm/design/navi.gif) 0px 0px;}
#navi #l2 a{background: url(mm/design/navi.gif) -76px 0px;}
#navi #l3 a{background: url(mm/design/navi.gif) -146px 0px;}
#navi #l4 a{background: url(mm/design/navi.gif) -249px 0px;}

#navi #l1 a:hover{background: url(mm/design/navi.gif) 0px 11px;}
#navi #l2 a:hover{background: url(mm/design/navi.gif) -76px 11px;}
#navi #l3 a:hover{background: url(mm/design/navi.gif) -146px 11px;}
#navi #l4 a:hover{background: url(mm/design/navi.gif) -249px 11px;}

td{
	padding-right:20px;
	padding-bottom:5px;
}
#projectlist{
/*width:210px;*/
padding-top:15px;
padding-bottom:15px;
text-align:right;
}

.thumb{
	width:100px;
	margin-bottom:5px;
	margin-left:118px;
}
.thumb img{
	border:1px solid #4C4F55;
}

.immoPic{
	border:1px solid #cccccc;
}

.thumbtxt{
	width:200px;
	/*margin-bottom:20px;*/
	margin-left:18px;
}

.trenner{
	background: url(mm/design/trenner.gif) repeat-x right;
	width:175px;
	height:1px;
	margin-bottom:10px;
	line-height:0px;
	margin-left:43px;
}


.gal{
	border:1px solid #cccccc;
	margin-right:30px;
	margin-bottom:30px;
	float:left;
}
.gal img{
	border:none;
}

.thumbgal{
	margin-top:19px;
	margin-left:12px;
	text-align:left;
}

.thumbgal img{
	border:1px solid #cccccc;
}

div.description { padding-left: 20px; }

hr.sep { border-left:none; border-right:0; border-bottom: 1px solid #888a8f; border-top: 1px solid #303134; height:1px; visibility:visible;}
